Subject: Re: bug#16494: 24.3.50; $EMACSLOADPATH stopped working
From: Paul Eggert <[email-masked]>
To: Glenn Morris <[email-masked]>, Sebastian Wiesner <[email-masked]>
Cc: [email-masked]
Date: Sun, 19 Jan 2014 23:59:31 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for pointing out this problem.  I think I've fixed it in Emacs 
trunk bzr 116077 and am marking this as done.  If the fix doesn't work 
for you we can reopen the bug report.